package p36_lokalizacja;

public class HelloFixed {

	public static void main(String[] args) {
		System.out.println("Hello.");
        System.out.println("How are you?");
        System.out.println("Goodbye.");
	}
}
